Subject: First Announcement of CISTCP

From: Luis Enrique Sansores <[email-masked]>
Date: Fri, 12 Feb 1999 10:05:57 -0600

III CONGRESS OF THE INTERNATIONAL SOCIETY FOR THEORETICAL CHEMICAL
PHYSICS.

MEXICO CITY, UNIVERSIDAD NACIONAL AUTONOMA DE MEXICO (UNAM), NOV. 8-13,
1999.

Miguel Castro (Facultad de Quimica, UNAM, Mexico)
Director of the Congress

Janos Ladik (University of Erlangen, Germany)
Co-director of the Congress

Local Organizing Committee

Carlos Bunge (Instituto de Fisica, UNAM, Mexico)
Gerardo Cisneros (Silicon Graphics, S.A. de C.V.)
Roberto Escudero (Instituto de Investigaciones en Materiales, UNAM,
Mexico)
Luis Enrique Sansores (Instituto de Investigaciones en Materiales, UNAM,
Mexico)

It is with great pleasure that we communicate the first announcement of
the
Third Congress of the International Society for Theoretical Chemical
Physics,
(III-CISTCP), to be held in Mexico City at the National Autonomous
University
of Mexico (UNAM), November 8-13, 1999. As is known, the Society is
interested
in any kind of theory which is applied or can be applied to any chemical

problem. Accordingly, this forthcoming III-CISTCP will address several
research fields going from the development of fundamental (mathematical,

physical, and chemical) aspects up to the application of the proposed
theories
or methodologies to the solution or understanding of some specific
chemical
problems. Contributions (invited talks and poster presentations) will be

published in a special issue of the International Journal of Quantum
Chemistry.

We hope you will be able to attend this meeting and look forward to
seeing you
in Mexico City next year.

TOPICS

 1. Chemical Reactions and Catalysis
 2. Theoretical and Experimental Studies in Material Science
 3. Applications of Relativistic Theories and Quantum
    Electrodynamics to Chemical Problems
 4. Density Functional Theory
 5. Correlation in Molecules and Solids
 6. New Mathematical Techniques for Chemical Problems
 7. Non linear Phenomena
 8. Theory of Molecular and Polymeric Properties

CONFIRMED INVITED SPEAKERS

 R. J. Bartlett (Univ. of Florida, QTP, USA)
 D. M. Bishop (University of Ottawa, Ottawa, Canada)
 D. Buckingham  (Cambridge, England)
 C. F. Bunge     (Instituto de Fisica, UNAM, Mexico)
 R. Carbo (Univ. of Girona, Espana)
 M. Castro    (Facultad de Quimica, UNAM, Mexico)
 B. Champagne (FUNDP, Namur, Belgium)
 J. Cizek (Univ. of Waterloo, Ontario, Canada)
 E. Clementi (Universite L. Pasteur, Strasbourg, France)
 T. Collins   (Oklahoma State University, OKL, USA)
 J. Delhalle  (F.N.D.P., Namur, Belgium)
 D. Dixon (Pacific Northwestern Laboratories, USA)
 R. Escudero  (Instituto de Materiales, UNAM, Mexico)
 W. Foerner (King Fahd Univ.of Petroleum and Minerals, Dhahran, Saudi
Arabia)
 H. Frauenfelder  (Los Alamos National Laboratory, USA)
 I. Grant     (Mathematical Institute, Oxford, England)
 E. K. U. Gross (University of Wurzburg, Germany)
 N. Handy  (Univ. of Cambridge, England)
 I. Kaplan    (Instituto de Fisica, UNAM, Mexico)
 J. Keller  (Faculty of Chemistry, UNAM, Mexico)
 B. Kirtman (Univ. of California, Sta. Barbara, USA)
 W. Kohn   (Univ. of California at Santa Barbara, USA)
 J. Ladik     (Univ. of Erlangen, Germany)
 R. Lefebvre (Lab. de Photophysique Moleculaire, Orsay, Paris, France)
 M. Levy   (Tulane University, New Orleans, USA)
 P. O. Lowdin (University of Florida, USA, and Uppsala University,
Sweden)
 N. March     (Oxford, England)
 D. A. Micha (U. of Florida, QTP, USA)
 W. Miller (Univ. of California, Berkeley, USA)
 J. B. Nicholas (PNNL, EMSL, Richland, WA, USA)
 W. Nieuwpoort  (Univ. of Groningen, Netherlands)
 D. M. Nicholson (Oak Ridge National Laboratory, USA)
 H. Nakatsuji  (Univ. of Kyoto, Japan)
 T. Petrosky  (Instituts Int. Physique et de Chimie, Bruxelles, Belgium)

 J. Paldus  (Univ. of Waterloo, Ontario, Canada)
 P. Saalfrank (Free Univ. of Berlin, Germany)
 D. R. Salahub   (Univ. of Montreal, Canada)
 L. E. Sansores (Instituto de Materiales, UNAM, Mexico)
 D. F. Scofield (Sterling Diagnostic I., Inc., Newark, DE, USA)
 L. Skala (Univ. of Harles, Prague)
 S. Suhai (Cancer Research Center, Heidelberg, Germany)
 S. B. Trickey   (Univ. of Florida, QTP, USA)
 C. Valdemoro  (CSIC, Madrid, Espana)
 V. Van Doren (University of Antwerpen, Belgium)
 A. J. C. Varandas  (Univ. of Coiombra, Coiombra, Portuga)
 L. Wolniewicz  (Univ. of Torun, Poland)
 M. Zaider (Columbia University, N. York, USA)
 T. P. Zivkovic   (Ruder Boskovic Institute, Zagreb, Croatia)

  REGISTRATION FEE

 $350 (until May 1, 1999), $450 (afterwards).
 $250 (for members, until May 1, 1999), $350 (for members, afterwards).
 $200 (for students, until May 1, 1999), $300 (for students,
afterwards).

WE WILL APPRECIATE VERY MUCH THE RETURN, EITHER BY ORDINARY OR BY
ELECTRONIC MAIL, OF THE FOLLOWING INFORMATION.

 NAME: _________________________________________________________

 ADDRESS:_______________________________________________________

 PHONE:_________________________________________________________

 FAX: __________________________________________________________

 E-MAIL:________________________________________________________

  _______      I intend to come to the Congress.

  _______      I am undecided to come to the Congress,
               but please keep me informed.

  _______      I intend not to come to the Congress.

--
Luis Enrique Sansores
Instituto de Investigaciones en Materiales, UNAM
Apartado Postal 70-360
Mexico D.F. 01020
Mexico
Tel: (52)(5) 622-4637   Fax: (52)(5) 616-1251
e-mail: [email-masked]       [email-masked]